Bug 117790 - [MAINTAINER] comms/p5-SMS-Send-DeviceGsm: update to 1.00
Summary: [MAINTAINER] comms/p5-SMS-Send-DeviceGsm: update to 1.00
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-03 16:40 UTC by Tsung-Han Yeh
Modified: 2007-12-12 15:00 UTC (History)
0 users

See Also:


Attachments
p5-SMS-Send-DeviceGsm-1.00.patch (1.18 KB, patch)
2007-11-03 16:40 UTC, Tsung-Han Yeh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tsung-Han Yeh 2007-11-03 16:40:01 UTC
- Update to 1.00

Generated with FreeBSD Port Tools 0.77
Comment 1 Rong-En Fan freebsd_committer 2007-11-10 04:06:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-12 14:52:51 UTC
rafan       2007-12-12 14:52:46 UTC

  FreeBSD ports repository

  Modified files:
    comms/p5-SMS-Send-DeviceGsm Makefile distinfo 
  Log:
  - Update to 1.00
  
  PR:             ports/117790
  Submitted by:   Tsung-Han Yeh <snowfly at yuntech.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/comms/p5-SMS-Send-DeviceGsm/Makefile
  1.2       +3 -3      ports/comms/p5-SMS-Send-DeviceGsm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-12-12 14:57:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!